@media (min-width: 576px) {
  .gauche {width: 5%; padding:0 1em;}
  .centre {width:90%; padding:0 1em;}
  .droite {width: 4%; padding:0 1em;}
}
@media (min-width: 768px) {
  .gauche {width:14%; padding:0 1em;}
  .centre {width:70%; padding:0 1em;}
  .droite {width:15%; padding:0 1em;}
}
@media (min-width: 960px) {
  .gauche {width:24%; padding:0 1em;}
  .centre {width:50%; padding:0 1em;}
  .droite {width:24%; padding:0 1em;}
}
label {display: block;}
input {width:30em;}
input[name="subscribe"] { width:12em; font-weight: bold;}

